* {
 margin:0;
 padding:0;
 font-family: sans-serif;
 outline:0;
}

body {
 padding:1em;
}

main {
 border: 1px solid red;
 max-width:22em;
 margin: 1em auto;
 padding: 1em;

 display:flex;
 flex-direction: column;
 align-items:center;
}

p {
 margin:1ex;
}

button {
 padding:1ex;
 font-size:100%;
 background-color:#fff;
 border:1px solid #000;
 margin-top:1em;
}

